import {
  globalData
} from "../../utils/db_api/globalData"

const app = getApp()
Component({

  data: {
    lastScanTimes: 0
  },

  properties: {

  },

  attached() {
    console.log(this)
    console.error("看看文案", this.data)
    this.setData({
      lastScanTimes: globalData.indexInfo.lastScanTimes
    })
  },

  methods: {
    onModalClose() {
      this.triggerEvent("onModalClose", 'scanTip');
    },

    scanRightNow() {
      this.triggerEvent("scanRightNow");
    }
  }

})